article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;font-size:13px;line-height:1.231;_behavior:url(../js/libs/_csshover.htc);}
body,button,input,select,textarea{font-family:sans-serif;color:#444;}
::-moz-selection{background:#fe57a1;color:#fff;text-shadow:none;}
::selection{background:#fe57a1;color:#fff;text-shadow:none;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.clear{clear:both;}
h1,h2,h3,h4,h5,h6{font-weight:normal;line-height:normal;margin:0 0 10px;}
sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline;}
sub{bottom:-0.25em;}
sup{top:-0.5em;}
p{margin:0 0 10px;}
a{outline:0;text-decoration:none;}
a img{border:0;text-decoration:none;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
ul,ol{margin:10px 0 10px 25px;padding:0;}
dd{margin:0 0 0 40px;}
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}
form,fieldset,label,legend,input,select,textarea,button,button::-moz-focus-inner,input::-moz-focus-inner{margin:0;padding:0;border:0;}
label{cursor:pointer;}
legend{*margin-left:-7px;}
button,input,select,textarea{
	font-size:100%;
	vertical-align:baseline;
*vertical-align:middle;	font-weight: bold;
}
button,input{line-height:normal;*overflow:visible;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
.col1{float:left;}
.col2{float:right;}
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.smaller{font-size:11px;}
.small{font-size:small;}
.medium{font-size:medium;}
.large{font-size:large;}
.larger{font-size:larger;}
.first{margin-left:0 !important;padding-left:0 !important;}
.last{margin-right:0 !important;padding-right:0 !important;}
.top{margin-top:0 !important;padding-top:0 !important;}
.bottom{margin-bottom:0 !important;padding-bottom:0 !important;}
.vanadium-advice{display:block;font-size:smaller!important;font-weight:bold;text-transform:capitalize;white-space:normal;color:#A40;}
.alertfiles{position:absolute;top:0;left:0;background:#bf4804;color:#FFF;text-align:center;width:100%;padding:20px 0;z-index:999;}
.chromeFrameInstallDefaultStyle{width:800px!important;margin:25 auto!important;z-index:9999;}
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/sb/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/sb/close.png);}
#sb-nav-next{background-image:url(../images/sb/next.png);}
#sb-nav-previous{background-image:url(../images/sb/previous.png);}
#sb-nav-play{background-image:url(../images/sb/play.png);}
#sb-nav-pause{background-image:url(../images/sb/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
@font-face{font-family:'MyriadProRegular';src:url('../fonts/myriadpro-standard-webfont.eot');src:url('../fonts/myriadpro-standard-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/myriadpro-standard-webfont.woff') format('woff'),url('../fonts/myriadpro-standard-webfont.ttf') format('truetype'),url('../fonts/myriadpro-standard-webfont.svg#MyriadProRegular') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'MyriadProSemibold';src:url('../fonts/myriadpro-semibold-webfont.eot');src:url('../fonts/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/myriadpro-semibold-webfont.woff') format('woff'),url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype'),url('../fonts/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'MyriadProItalic';src:url('../fonts/myriadpro-it-webfont.eot');src:url('../fonts/myriadpro-it-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/myriadpro-it-webfont.woff') format('woff'),url('../fonts/myriadpro-it-webfont.ttf') format('truetype'),url('../fonts/myriadpro-it-webfont.svg#MyriadProItalic') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'MyriadProLight';src:url('../fonts/myriadpro-light-webfont.eot');src:url('../fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/myriadpro-light-webfont.woff') format('woff'),url('../fonts/myriadpro-light-webfont.ttf') format('truetype'),url('../fonts/myriadpro-light-webfont.svg#MyriadProLight') format('svg');font-weight:normal;font-style:normal;}@font-face{font-family:'MyriadProBoldItalic';src:url('../fonts/myriadpro-boldit-webfont.eot');src:url('../fonts/myriadpro-boldit-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/myriadpro-boldit-webfont.woff') format('woff'),url('../fonts/myriadpro-boldit-webfont.ttf') format('truetype'),url('../fonts/myriadpro-boldit-webfont.svg#MyriadProBoldItalic') format('svg');font-weight:normal;font-style:normal;}
a.link-light-blue-14:link {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
a.link-light-blue-14:visited {
    color: #808D95;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
a.link-light-blue-14:hover {
    color: #fcc55e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
a.link-light-blue-14:active {
    color: #808D95;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}
a.link-light-b-16:link {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}
a.link-light-b-16:visited {
    color: #808D95;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}
a.link-light-b-16:hover {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;
}
a.link-light-b-16:active {
    color: #fcc55e;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-decoration: none;